Soosyze 2.0.0 Arbitrary File Upload

Soosyze version 2.0.0 suffers from an arbitrary file upload vulnerability.   Exploit Files ≈ Packet Storm 

 

More To Explore